.headerBanner {
  text-align: center;
  text-wrap: wrap;
  max-width: 420px;
  padding-top: 70px;
  padding-bottom: 10px;
  text-align: left;
}

.headerText {
  font-size: 2.9rem;
  margin-bottom: 1rem;
  font-family: "PP Editorial New";
  font-weight: 100;
  color: #ffffff;
  text-align: left;
}

.headerSubText {
  font-size: 1rem;
  margin-bottom: 0.5rem;
  font-family: "PP Neue Montreal";
  font-weight: 300;
  color: rgba(255, 255, 255, 0.4);
}

@keyframes moveGradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.highlight {
  background: linear-gradient(86deg, #da214a 7.36%, #8936f0 94.67%);
  background-size: 200% 200%;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  display: inline;
  animation: moveGradient 3s linear infinite;
}
